Security Lab

Отказ в обслуживании в Gnome libcroco

Дата публикации:15.05.2020
Всего просмотров:465
Опасность:
Средняя
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2020-12825
Cybersecurity-Help ID: SB2020051519
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: libcroco
Уязвимые версии: libcroco версии 0.6.2, 0.6.3, 0.6.4, 0.6.5, 0.6.6, 0.6.7, 0.6.8, 0.6.9, 0.6.10, 0.6.11, 0.6.12, 0.6.13
Описание:

Отказ в обслуживании в Gnome libcroco

URL производителя: https://www.gnome.org/
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051519